Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 09 Feb 2021 17:10:03 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  Returns  Ticket comment <div>Honestly, I don’t know where I can find my order number now it’s almost a month. I only  remembered that I purchased online last January 8... the item was duomeina glitter fairy print jewelry organizer worth 9kd only the one I did not received. I received a text message that you will return it back through my bank account. I also follow up  in one of your branch they told wait after 2weeks...<br><br>
</div>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 9 Feb 2021, at 16:23, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Maria,<br><br>Thank you for contacting us.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We request you to kindly provide us your order number so that we can further assist you.</div>
<div dir="ltr">​</div>
<div dir="ltr">We look forward to hearing from you.<br><br>Please note that this case will be automatically closed if we don't hear from you within 24 hours.<br><br>Your friends,<br>The Support Team<br><br><br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
<div><br></div>
</div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2073496